<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Klaverstykker etter egne sanger, op. 52</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="" target="http://www.uib.no/griegforskning " xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_5a53ebb3">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_3c5b8e4d">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_639e8e38">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_cecd3ece">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_85de466d">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_08eaa66f">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a">Autograph (nos. 1-3, 5-6)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <extent unit="pages" xml:id="extent_fa8dfde7"/>
                        <dimensions unit="cm" xml:id="dimensions_c030ab90"/>
                        <physMedium xml:id="physMedium_51257647">The Ms. consists of 20 unpaginated pages in folio format, each with 12 hand-drawn staves. The volume has no title page. On the last page, after the last bar, the publisher's dating: <rend fontstyle="italic">6</rend>|<rend fontstyle="italic">9</rend>|<rend fontstyle="italic">90</rend>. The Ms. is written in ink, contains some corrections and served as engraver's copy for the first edition. French and English titles are added in an unknown person's hand.<lb/>No. 1: Musical text on pp. [1-3], p. 4 unwritten. Heading: <rend fontstyle="italic">Modersorg / Mutterschmerz / (Richardt.)</rend>
                            <lb/>No. 2: Musical text on pp. [1-3], p. 4 unwritten. Heading: <rend fontstyle="italic">Det förste Möde. / Erstes Begegnen. / </rend>
                            <rend fontstyle="italic">(Björnson)</rend>
                            <lb/>No. 3: Musical text on pp. [1-3], p. 4 unwritten. Heading: <rend fontstyle="italic">Digterhjertet. / Des Dichters Herz. / </rend>
                            <rend fontstyle="italic">(H. C. Andersen).</rend>
                            <lb/>No. 5: Musical text on pp. [1-3], p. 4 unwritten. Heading: <rend fontstyle="italic">Kjærlighed / Liebe. / (H. C. Andersen.)</rend>
                            <lb/>No. 6: Musical text on pp. [1-3], p. 4 unwritten. Heading: <rend fontstyle="italic">Gamle Mor / Die alte Mutter. / (Vinje)</rend>
                        </physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_5c84661c">
                        <annot type="source_description" xml:id="annot_c36d7fa0">
                            <p>Autograph of all pieces except no. 4, <rend fontstyle="italic">Solveigs Sang</rend>, collected in one volume.</p>
                        </annot>
                        <annot type="links" xml:id="annot_5c3b6147">
                            <ptr label="" mimetype="" xml:id="ptr_7f82c64c"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2">engraver's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a">
                        <item label="" xml:id="item_eda01a32">
                            <identifier label="" xml:id="identifier_d360b945"/>
                            <physDesc xml:id="physDesc_f59dee04"/>
                            <physLoc xml:id="physLoc_a5f83f7d">
                                <repository xml:id="repository_c0f3d6f9">
                                    <corpName xml:id="corpName_565c6155">Peters-Archiv/Sächsisches Staatsarchiv</corpName>
                                    <geogName xml:id="geogName_b2451e14">Leipzig</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_a8a9b3c0"/>
                                </repository>
                                <identifier xml:id="identifier_1a6bb6a1"/>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_094b32e8">
                                <annot type="source_description" xml:id="annot_1cf45b58">
                                    <p>The original Ms. is located in Leipzig.</p>
                                </annot>
                                <annot type="links" xml:id="annot_350918b6">
                                    <ptr label="" mimetype="" xml:id="ptr_7c6ad107"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_73bd4ca4"/>
                        </item>
                        <item label="" xml:id="item_cbe3c35d">
                            <identifier label="" xml:id="identifier_45d357e2"/>
                            <physDesc xml:id="physDesc_5a778c17"/>
                            <physLoc xml:id="physLoc_280c7a37">
                                <repository xml:id="repository_b36b6eca">
                                    <corpName xml:id="corpName_ce029efa">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_c69ab82d"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_1f2de814">N-Bo</identifier>
                                    <ptr label="Library record" mimetype="" target="http://brgbib.bergen.folkebibl.no/cgi-bin/websok-grieg?mode=vt&amp;eccl=%28tnr%3d458465*%29+&amp;st=p" xml:id="ptr_671fad75"/>
                                </repository>
                                <identifier xml:id="identifier_9e336c62">bm op.52</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_c060a012">
                                <annot type="source_description" xml:id="annot_8ded1ae0">
                                    <p>A photocopy is located in Bergen.</p>
                                </annot>
                                <annot type="links" xml:id="annot_57b0baea">
                                    <ptr label="" mimetype="" xml:id="ptr_21e215f3"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_f6e084e1"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_2d835daf">
                    <identifier label="" xml:id="identifier_46662e06"/>
                    <titleStmt xml:id="titleStmt_1a90fb3a">
                        <title xml:id="title_dd76ed7d">Autograph (no. 4)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_eb09fc15">
                        <publisher xml:id="publisher_438eda10"/>
                        <pubPlace xml:id="pubPlace_31f7921b"/>
                        <date xml:id="date_3182b190"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d98a16bc">
                        <titlePage label="Heading" xml:id="titlePage_0350fbd9">
                            <p>
                                <rend fontstyle="italic">Solvejgs Lied. / Solvejgs Sang. / (H. Ibsen.)</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_509038ee"/>
                        <dimensions unit="cm" xml:id="dimensions_7149f5da"/>
                        <physMedium xml:id="physMedium_ef388068">The Ms. consists of 4 pages in folio format, each with 12 pre-printed staves. Musical text on pp. [1-3], p. [4] unwritten. French and English title added in an unknown hand. The Ms. is written in ink, contains some corrections and served as engraver's copy for the first edition.</physMedium>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_82de2568">
                        <annot type="source_description" xml:id="annot_f01f99b6">
                            <p>Autograph of no. 4, <rend fontstyle="italic">Solveigs Sang</rend>.</p>
                        </annot>
                        <annot type="links" xml:id="annot_0086347e">
                            <ptr label="" mimetype="" xml:id="ptr_47053882"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_485f38cd">
                        <termList xml:id="termList_6f46e53e">
                            <term classcode="#DcmContentClass" xml:id="term_f80f2f15">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_ac0db240">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a6efb41e">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_01660274"/>
                            <term classcode="#DcmStateClass" xml:id="term_2a93b7df">engraver's copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_7459c992"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_05faf730">
                        <item label="" xml:id="item_25dab05c">
                            <identifier label="" xml:id="identifier_a4477860"/>
                            <physDesc xml:id="physDesc_f4dbe095"/>
                            <physLoc xml:id="physLoc_4fe95baa">
                                <repository xml:id="repository_671f2d79">
                                    <corpName xml:id="corpName_6c1cd00d">Bergen Public Library</corpName>
                                    <geogName xml:id="geogName_6591f06d"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_5f98fef6">N-Bo</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.bergen.folkebibl.no/arkiv/grieg/notemanuskript/stor_55_klaver_4.pdf" xml:id="ptr_9c6c3020"/>
                                </repository>
                                <identifier xml:id="identifier_717c8c25">bm op.52.4</identifier>
                            </physLoc>
                            <notesStmt xml:id="notesStmt_ff88e086">
                                <annot type="source_description" xml:id="annot_c4bc9d32">
                                    <p>The Ms. stems from Hinrichen's colelction (Peters, NY), and is now located in Bergen.</p>
                                </annot>
                                <annot type="links" xml:id="annot_3d7724d1">
                                    <ptr label="" mimetype="" xml:id="ptr_12ef1a25"/>
                                </annot>
                            </notesStmt>
                            <componentGrp xml:id="componentGrp_d2ad46ea"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_aa29d452"/>
                    <relationList xml:id="relationList_88a69126">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_01879bcb"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_7b704aca">
                    <identifier label="" xml:id="identifier_455727e3"/>
                    <titleStmt xml:id="titleStmt_427cc60b">
                        <title xml:id="title_5a3d25c6">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_813c2455">
                        <publisher xml:id="publisher_20d7245c">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_60f38a3e">Leipzig</pubPlace>
                        <date isodate="1890-12" xml:id="date_2df52aa7">December 1890</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_d5814c62">
                        <titlePage label="" xml:id="titlePage_68adb218">
                            <p>
                                <rend fontstyle="italic">Klavierstücke / nach eigenen Liedern / von / Edvard Grieg / Opus 52. / Eigenthum des Verlegers. / Entd. Stat. Hall. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_01404f22"/>
                        <dimensions unit="cm" xml:id="dimensions_b151c67a"/>
                        <physMedium xml:id="physMedium_08406443">Editions format. Red-tinted title frame (C).<lb/>Vol I: Title page, p. [2] empty, musical text on pp. 3-11, p. [12] empty. Contents: 1. Mutterschmerz — Deuil de mère — A Mother’s grief. 2. Erstes Begegnen — Première rencontre — The first meeting. 3. Des Dichters Herz — Le coeur du poëte — The poet’s heart.<lb/>Vol. II: Title page, p. [2] empty, musical text on pp. 3-11, p. [12] empty. Contents: 4. Solvejgs Lied — Chanson de Solvejg — Solvejg’s Song. 5. Liebe — Tendresse — Love. 6. Die alte Mutter — Sainte femme, ô ma mère — The old Mother.</physMedium>
                        <plateNum xml:id="plateNum_5ef368a2">7448 (vol. I), 7449 (vol. II)</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_3d1249e0">
                        <annot type="source_description" xml:id="annot_3b915ed0">
                            <p>EP 2429a–b.</p>
                        </annot>
                        <annot type="links" xml:id="annot_46a56574">
                            <ptr label="" mimetype="" xml:id="ptr_6ebdffa2"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_168466df">
                        <termList xml:id="termList_a9954720">
                            <term classcode="#DcmContentClass" xml:id="term_e14844ee">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_f9fa0d69">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_bd7924ff"/>
                            <term classcode="#DcmScoringClass" xml:id="term_7965b40c"/>
                            <term classcode="#DcmStateClass" xml:id="term_aae17804">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_6f1c356f"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_d4cbfe72"/>
                    <componentGrp xml:id="componentGrp_a36a2563">
                        <source analog="frbr:manifestation" label="" xml:id="source_0e8f3782">
                            <titleStmt xml:id="titleStmt_40b01418">
                                <title xml:id="title_822ecc70">Reissue with new title page (vol. II)</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_8f304a9d">
                                <titlePage label="" xml:id="titlePage_9fc614ca">
                                    <p>As in the first edition until <rend fontstyle="italic">Entd. Stat. Hall. / 7449. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig.</rend> [1897]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_18def921">
                            <titleStmt xml:id="titleStmt_a0dc0068">
                                <title xml:id="title_5c984454">Reissue with new title page (vol. I)</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_51ca8885">
                                <titlePage label="" xml:id="titlePage_3ea131d7">
                                    <p>As in the first edition until <rend fontstyle="italic">F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1903]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_6fd8d3b7">
                            <titleStmt xml:id="titleStmt_13891abd">
                                <title xml:id="title_843f1f28">Reissue with new title page (vol. II)</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_cbb6b39c">
                                <titlePage label="" xml:id="titlePage_aefaf1c5">
                                    <p>As in the first edition until <rend fontstyle="italic">Edvard Grieg / OP. 52. / Aufführungsrecht vorbehalten. / Eigenthum des Verlegers. / Entd. Stat. Hall. / 7449. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del. ⇔ Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> [1905]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_59234cfc">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_5509827f"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_35eff7ce">
                    <identifier label="" xml:id="identifier_be9c6996"/>
                    <titleStmt xml:id="titleStmt_4d52ea3f">
                        <title xml:id="title_c434b1c9">First Danish edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ab52082d">
                        <publisher xml:id="publisher_07caf16b">Wilhelm Hansen</publisher>
                        <pubPlace xml:id="pubPlace_b88d6b32">Copenhagen</pubPlace>
                        <date isodate="1893" xml:id="date_29b5a320">1893</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fbc9228a">
                        <titlePage label="" xml:id="titlePage_494d12c8">
                            <p>
                                <rend fontstyle="italic">Edvard Grieg. / Pianokompositioner. / Op. 3. Poetiske Tonebilleder. / Op. 6. Humoresker. / Op. 12. Lyriske Smaastykker. / Op. 19. Folkelivsbilleder. / Op. 19a. Brudefølget drager forbi. / Op. 40. Fra Holbergs Tid. / Op. 41. Klaveerstykker efter egne Sange Hefte 1.2. / Op. 52 Klaveerstykker efter egne Sange Hefte 1.2. / Forlæggerens Eiendom. / KJØBENHAVN. / Wilhelm Hansen, Musik-Forlag.</rend>
                            </p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_41486efb"/>
                        <dimensions unit="cm" xml:id="dimensions_a408b3c1"/>
                        <physMedium xml:id="physMedium_66c21ab5">Folio format. Title page on light yellow background.<lb/>Vol. I: Title page, p. [2] empty, musical text on pp. 3-11, p. [12]: publisher's advert with Grieg's works up to op. 55. Contents: [1.] Modersorg. [2.] Det første Møde. [3.] En Digters sidste Sang.<lb/>Vol. II: Title page, p. [2] empty, musical text on pp. 3-11, p. [12]: publisher's advert with Grieg's works up to op. 55. Contents: [4.] Solvejgs Sang. [5.] Kærlighed. [6.] Gamle Mo’r.</physMedium>
                        <plateNum xml:id="plateNum_a84d981d">11268 (vol. I), 11269 (vol. II)</plateNum>
                    </physDesc>
                    <classification xml:id="classification_44ed8c0b">
                        <termList xml:id="termList_50638fe9">
                            <term classcode="#DcmContentClass" xml:id="term_572e70eb">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_e0d185cd">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_a6621fc4"/>
                            <term classcode="#DcmScoringClass" xml:id="term_0edfbd17"/>
                            <term classcode="#DcmStateClass" xml:id="term_001b1009">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_cd76fb24"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fcd85d75"/>
                    <componentGrp xml:id="componentGrp_e76a5cd9">
                        <source analog="frbr:manifestation" label="" xml:id="source_ee35d663">
                            <titleStmt xml:id="titleStmt_cd98fd85">
                                <title xml:id="title_d6a8713d">Reissues</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_a9dc35bb"/>
                            <notesStmt xml:id="notesStmt_64b66086">
                                <annot type="source_description" xml:id="annot_4414b6ef">
                                    <p>Countless reissues with changing wording and decoration.</p>
                                </annot>
                                <annot type="links" xml:id="annot_66e7c02d">
                                    <ptr label="" mimetype="" xml:id="ptr_ac1e5b51"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_66d69368">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_8ffd0beb"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_9c6aa7a7">
                    <identifier label="" xml:id="identifier_9c18ffc5"/>
                    <titleStmt xml:id="titleStmt_f9b58528">
                        <title xml:id="title_043269b2">Other editions</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_32af5a39">
                        <publisher xml:id="publisher_64549a4f"/>
                        <pubPlace xml:id="pubPlace_aca8c070"/>
                        <date xml:id="date_4771a043"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_44626fe8">
                        <extent unit="pages" xml:id="extent_223f4cec"/>
                        <dimensions unit="cm" xml:id="dimensions_ccf2c5e4"/>
                        <physMedium xml:id="physMedium_7da24144"/>
                    </physDesc>
                    <classification xml:id="classification_0c0a3902">
                        <termList xml:id="termList_66dfe394">
                            <term classcode="#DcmContentClass" xml:id="term_b3591b60">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_49f41e28">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_cbc84dc2"/>
                            <term classcode="#DcmScoringClass" xml:id="term_380fe4a1"/>
                            <term classcode="#DcmStateClass" xml:id="term_2b0144df"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_e84ae9b6"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_cf00bb0b"/>
                    <componentGrp xml:id="componentGrp_01ccd503">
                        <source analog="frbr:manifestation" label="" xml:id="source_0d5742e8">
                            <titleStmt xml:id="titleStmt_ed72604e">
                                <title xml:id="title_bc2dbc45"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_dff510bd">
                                <publisher xml:id="publisher_53068852">Augener</publisher>
                                <pubPlace xml:id="pubPlace_99f7d1ef">London</pubPlace>
                                <date isodate="1903" xml:id="date_a712444e">[1903?]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_5a495906">
                                <plateNum xml:id="plateNum_2d9a987c">7448 (Book I), 7449 (Book II)</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_0d251cc9">
                                <annot type="source_description" xml:id="annot_15091a6d">
                                    <p>Songs without words. Special edition printed in Great Britain.</p>
                                    <p>EP 2429A–B.</p>
                                </annot>
                                <annot type="links" xml:id="annot_67571cd6">
                                    <ptr label="" mimetype="" xml:id="ptr_ab7e2fdb"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_62b3b62e">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_13f1b3ff"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">52</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Klaverstykker etter egne sanger, op. 52</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Klavierstücke nach eigenen Liedern, op. 52</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Piano transcriptions of own songs, op. 52</title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date isodate="1890" xml:id="date_f13cccb1">1890</date>
                    <geogName xml:id="geogName_5a9a03bc"/>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <p>Grieg sent the manuscript to Peters on August 12, 1890. The work was engraved in September and the printing was finished in December the same year. The first Danish edition was first published in 1893. See also op. 53, version for piano solo.</p>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">300</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0"/>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad </editor>
                        <editor xml:id="editor_58571b79">Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">236-237, 255</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters </publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">239-242</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_1849ed38">
                    <annot label="" type="links" xml:id="annot_d40ca59c">
                        <ptr label="GGA vol. 2 (EP 8502, pl. no. 31462)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138018" xml:id="ptr_2d130417"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_79c41a93">
                        <p>Grieg's piano transcriptions of the following songs: <rend fontstyle="italic">Modersorg</rend> (op. 15, no. 4), <rend fontstyle="italic">Det første møde</rend> (op. 21, no. 1), <rend fontstyle="italic">Du fatter ei Bølgernes evige Gang</rend> (op. 5, no. 2), <rend fontstyle="italic">Solveigs Sang</rend> (op. 23, no. 19), <rend fontstyle="italic">Kjærlighed</rend> (op. 15, no. 2) and <rend fontstyle="italic">Gamle Mor</rend> (op. 33, no. 7).</p>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_b106a641">
                        <p>A scholarly-critical edition of op. 52 was published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg: </rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). It is printed in vol. 2 (1986), pp. 154-171, and is available online through the National Library of Norway (link below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_44b69b4f">
                        <term xml:id="term_23233c47">Instrumental music</term>
                        <term xml:id="term_ae5b8d20">Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_c187d837">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_b23d2a55">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_ee55cbdb">
                                <titleStmt xml:id="titleStmt_7b687d58">
                                    <title xml:id="title_fc381471" xml:lang="no">Modersorg</title>
                                    <title xml:id="title_e130ebb1" xml:lang="de">Mutterschmerz</title>
                                    <title xml:id="title_bbe33e6c" xml:lang="en">A Mother’s Grief</title>
                                    <respStmt xml:id="respStmt_89534940">
                                        <persName role="" xml:id="persName_bb8dc10f"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8faeb7be">
                                    <incipText xml:id="incipText_6ddf4923">
                                        <p xml:id="p_8f3c82ec" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1865/42842336270_6a628e7115.jpg" targettype="lowres" xml:id="graphic_c5b8c93d"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1865/42842336270_d0ab541553_o.png" targettype="hires" xml:id="graphic_8a55ed75"/>
                                </incip>
                                <tempo xml:id="tempo_fd7ac80f">Allegretto con moto</tempo>
                                <key accid="f" mode="minor" pname="b" xml:id="key_c5d31730"/>
                                <meter count="6" unit="8" xml:id="meter_a7db0d2a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c738e383">
                                    <castList xml:id="castList_2d5c73c3">
                                        <castItem xml:id="castItem_93b47c10"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_af338158"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_52bfaaa3">60</extent>
                                <notesStmt xml:id="notesStmt_5a06b30a">
                                    <annot xml:id="annot_a59409a4">
                                        <p>Transcription of op. 15, no. 4.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_b316e95a"/>
                                <relationList xml:id="relationList_7d1402ea">
                                    <relation label="Romancer, op. 15" rel="isArrangementOf" target="6c8c897e-2fb8-46ac-8137-77de7e3373d5.xml" xml:id="relation_cfa2524b"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_69ce0432">
                                <titleStmt xml:id="titleStmt_685e2a6b">
                                    <title xml:id="title_0a8d1d6d" xml:lang="no">Det første møte</title>
                                    <title xml:id="title_29b98423" xml:lang="de">Erstes Begegnen</title>
                                    <title xml:id="title_4640b701" xml:lang="en">The First Meeting</title>
                                    <respStmt xml:id="respStmt_e72191ac">
                                        <persName role="" xml:id="persName_7e1cd482"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_045353c7">
                                    <incipText xml:id="incipText_19eaadc8">
                                        <p xml:id="p_0ad9d0cf" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1843/42842336210_2c964a75bb.jpg" targettype="lowres" xml:id="graphic_aecc8da8"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1843/42842336210_b280435349_o.png" targettype="hires" xml:id="graphic_908b63b9"/>
                                </incip>
                                <tempo xml:id="tempo_932f0748">Adagio</tempo>
                                <key accid="f" mode="major" pname="d" xml:id="key_a7dbcf38"/>
                                <meter count="2" unit="4" xml:id="meter_878407cb"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_610ddb7c">
                                    <castList xml:id="castList_c8986677">
                                        <castItem xml:id="castItem_6bfc155a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_b33fa93f"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_812b86b9">55</extent>
                                <notesStmt xml:id="notesStmt_fdbd884c">
                                    <annot xml:id="annot_517af0c2">
                                        <p>Transcription of op. 21, no. 1.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_a3333261"/>
                                <relationList xml:id="relationList_a494f820">
                                    <relation label="Fire Digte fra &#34;Fiskerjenten&#34; af Bj. Bjørnson, op. 21" rel="isArrangementOf" target="f3a21daa-75ad-4e9a-b8ce-0940e4fc67b9.xml" xml:id="relation_00129ccd"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_900845f7">
                                <titleStmt xml:id="titleStmt_393e78e8">
                                    <title xml:id="title_2b17aed8" xml:lang="no">Du fatter ej bølgernes evige gang</title>
                                    <title xml:id="title_55644a79" xml:lang="de">Des Dichters Herz</title>
                                    <title xml:id="title_b0c89f21" xml:lang="en">The Poet’s Heart</title>
                                    <respStmt xml:id="respStmt_48a90180">
                                        <persName role="" xml:id="persName_32770599"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7ce9cbeb">
                                    <incipText xml:id="incipText_c344a43e">
                                        <p xml:id="p_367220b3" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1857/44602419522_1f011de4be_n.jpg" targettype="lowres" xml:id="graphic_b46b5136"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1857/44602419522_1554233bd2_o.png" targettype="hires" xml:id="graphic_f20f6779"/>
                                </incip>
                                <tempo xml:id="tempo_8726f942">Allegro molto ed agitato</tempo>
                                <key accid="s" mode="minor" pname="f" xml:id="key_5cf4e4fc"/>
                                <meter count="6" unit="8" xml:id="meter_570e8169"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_2f8cdf91">
                                    <castList xml:id="castList_d62f9ca7">
                                        <castItem xml:id="castItem_c9f4fd7d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_14646cf5"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_98ac8801">64</extent>
                                <notesStmt xml:id="notesStmt_3c129100">
                                    <annot xml:id="annot_22aebb71">
                                        <p>Transcription of op. 5, no. 2.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_c786baef"/>
                                <relationList xml:id="relationList_f022f5a5">
                                    <relation label="&#34;Hjertets melodier&#34; av H.C. Andersen, op. 5" rel="isArrangementOf" target="550ae746-40e5-414a-8ef7-779924658212.xml" xml:id="relation_fbd3af8a"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_b4277228">
                                <titleStmt xml:id="titleStmt_69fedd23">
                                    <title xml:id="title_7eb0ed19" xml:lang="no">Solveigs sang</title>
                                    <title xml:id="title_047dc8e3" xml:lang="de">Solveigs Lied</title>
                                    <title xml:id="title_8e469010" xml:lang="en">Solveig’s Song</title>
                                    <respStmt xml:id="respStmt_f08b79f8">
                                        <persName role="" xml:id="persName_a55bc37b"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_44ee7252">
                                    <incipText xml:id="incipText_aeb07043">
                                        <p xml:id="p_45342802" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1844/42842336090_bfdec5812a_n.jpg" targettype="lowres" xml:id="graphic_496e863c"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1844/42842336090_b99d651a57_o.png" targettype="hires" xml:id="graphic_e67687d7"/>
                                </incip>
                                <tempo xml:id="tempo_405d2d77">Poco Andante</tempo>
                                <key mode="major" pname="c" xml:id="key_00acdd0c"/>
                                <meter sym="common" xml:id="meter_00b430ce"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_24ce3af5">
                                    <castList xml:id="castList_9afbe4db">
                                        <castItem xml:id="castItem_9c33daef"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_af27e88c"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_f39c7419">78</extent>
                                <notesStmt xml:id="notesStmt_8b02c595">
                                    <annot xml:id="annot_13e12461">
                                        <p>Transcription of op. 23, no. 19.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_beacd853"/>
                                <relationList xml:id="relationList_f5a0e539">
                                    <relation label="Peer Gynt, op. 23" rel="isArrangementOf" target="dc70b04a-20bd-4569-9c68-160398fa77c8.xml" xml:id="relation_4ed4b92d"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_f380a90a">
                                <titleStmt xml:id="titleStmt_e184f6cd">
                                    <title xml:id="title_02b4e5de" xml:lang="no">Kjærlighed</title>
                                    <title xml:id="title_a39b9082" xml:lang="de">Liebe</title>
                                    <title xml:id="title_0ac6cbbe" xml:lang="en">Love</title>
                                    <respStmt xml:id="respStmt_935ea64a">
                                        <persName role="" xml:id="persName_69de3d56"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2bc45292">
                                    <incipText xml:id="incipText_ddfd3e75">
                                        <p xml:id="p_a5e83986" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1867/44602419912_847716ec39.jpg" targettype="lowres" xml:id="graphic_f2c6090c"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1867/44602419912_2e91140c9f_o.png" targettype="hires" xml:id="graphic_de91522c"/>
                                </incip>
                                <tempo xml:id="tempo_196258ea">Andantino</tempo>
                                <key accid="f" mode="major" pname="d" xml:id="key_6efe0d8c"/>
                                <meter count="6" unit="8" xml:id="meter_9217271a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_372090ff">
                                    <castList xml:id="castList_03eb7fcf">
                                        <castItem xml:id="castItem_f8093a0d"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_5157dea4"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_41de5a62">52</extent>
                                <notesStmt xml:id="notesStmt_a77c14c5">
                                    <annot xml:id="annot_73fba7b9">
                                        <p>Transcription of op. 15, no. 2.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_be1f1116"/>
                                <relationList xml:id="relationList_aaebc683">
                                    <relation label="Romancer, op. 15" rel="isArrangementOf" target="6c8c897e-2fb8-46ac-8137-77de7e3373d5.xml" xml:id="relation_21565c3f"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_d614de1f">
                                <titleStmt xml:id="titleStmt_ef16d4a7">
                                    <title xml:id="title_457dafb3" xml:lang="no">Gamle mor</title>
                                    <title xml:id="title_15848c5c" xml:lang="de">Die alte Mutter</title>
                                    <title xml:id="title_3857159d" xml:lang="en">The Old Mother</title>
                                    <respStmt xml:id="respStmt_2dd16f95">
                                        <persName role="" xml:id="persName_65f9364a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e91bffd2">
                                    <incipText xml:id="incipText_ab9d4709">
                                        <p xml:id="p_5c2f5b59" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1854/42842336460_42a3e5937f.jpg" targettype="lowres" xml:id="graphic_9f0060dd"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1854/42842336460_a9657686ed_o.png" targettype="hires" xml:id="graphic_46926baf"/>
                                </incip>
                                <tempo xml:id="tempo_a36c4a78">Allegretto espressivo</tempo>
                                <key mode="minor" pname="b" xml:id="key_bd642cfb"/>
                                <meter count="6" unit="8" xml:id="meter_b8c183bd"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_95850eac">
                                    <castList xml:id="castList_987dbc73">
                                        <castItem xml:id="castItem_f2bce0d4"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_ffb0d17e"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_929529f4">45</extent>
                                <notesStmt xml:id="notesStmt_673b13bc">
                                    <annot xml:id="annot_525a1804">
                                        <p>Transcription of op. 33, no. 7.</p>
                                    </annot>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_bb761aeb"/>
                                <relationList xml:id="relationList_1562fafb">
                                    <relation label="Tolv melodier til dikt av A. O. Vinje, op. 33" rel="isArrangementOf" target="5d61b144-1892-4c06-9e48-5343ac0d6d79.xml" xml:id="relation_a45109e7"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_1dd61de5">
                    <resp xml:id="resp_42126068">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_83f5a7ca">
                    <p xml:id="p_963d896b"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-29" xml:id="change_141N1017C">
                <respStmt xml:id="respStmt_552460c3">
                    <resp xml:id="resp_bfc83be2">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_423c7a3e">
                    <p xml:id="p_6eed6edd"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_146N10184">
                <respStmt xml:id="respStmt_808118aa">
                    <resp xml:id="resp_4a4c6093">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f05c16be">
                    <p xml:id="p_3df3f855"/>
                </changeDesc>
            </change>
            <change isodate="2018-09-13" xml:id="change_151N1018C">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-01-29" xml:id="change_536N1065F">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>